<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Samuraj</title>
  <id>urn:book:0f74da08-0175-4ba7-a3cb-5d40c94a707e</id>
  <updated>2018-10-17T11:01:15Z</updated>
  <link href="./book_373.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Samuraj" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_S_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with S" />
  <link href="../authorlist/authorlist_S_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with S" />
  <link href="../../Saburo%20Sakai/Samuraj%20%28373%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Saburo%20Sakai/Samuraj%20%28373%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Saburo%20Sakai/Samuraj%20%28373%29/Samuraj%20-%20Saburo%20Sakai.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="712 KB" />
  <author>
    <name>Saburo Sakai</name>
    <uri>../authors_0/authors_181_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      Japanski pilot-as na ratištu Pacifika
      <br />
      Ako je ovo umiranje, dobro je... Jedna strana tela
    oduzeta, ne vidi na jedno oko, napipa krater u glavi ispod
    šlema, razlupana šoferšajbna. Prvo pokušava
    da se previje, što je nemoguće pri toj brzini, ali
    uspe da iseče parče tkanine i da zaustavi krvarenje,
    onda onako lud iznad okeana, razmišlja šta da uradi.
    Dolazi mu bol i halucinacije. Nema goriva da se vrati,
    razmišlja da pogine kao samuraj. Da nađe neki
    neprijateljski brod i slupa se. Nema brodova. Vraća se,
    traži ih, nekoliko puta. Ipak ne. Okreće se.
    Razmišlja da se zarije u more. Ne. Na kraju uspeva da se
    vrati. To traje satima, on je u agoniji. Neverovatne su misli
    čoveka u agoniji. Neverovatna je snaga koju je on imao.
    Otkrio da ima.
    </div>
  </content>
  <link href="../authors_0/authors_181_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Saburo Sakai" />
  <link href="http://www.goodreads.com/book/title/Samuraj" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Samuraj" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Samuraj%20Saburo%20Sakai" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Samuraj&amp;field-author=Saburo%20Sakai" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Saburo%20Sakai" type="text/html" rel="related" title="Saburo Sakai on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Saburo%20Sakai" type="text/html" rel="related" title="Saburo Sakai on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/SakaiSaburo" type="text/html" rel="related" title="Saburo Sakai on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Saburo%20Sakai" type="text/html" rel="related" title="Saburo Sakai on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Saburo%20Sakai" type="text/html" rel="related" title="Saburo Sakai on ISFDB" target="_blank" />
</entry>
